package com.zjrs.ggfw.portal.dto;


import com.zjrs.ggfw.portal.po.RsWbBjSub;

import java.util.List;

public class YjsQueryDTO {
    private String rsWbBjLsh;
    private List<RsWbBjSub> paramsList;


    public String getRsWbBjLsh() {
        return rsWbBjLsh;
    }

    public void setRsWbBjLsh(String rsWbBjLsh) {
        this.rsWbBjLsh = rsWbBjLsh;
    }

    public List<RsWbBjSub> getParamsList() {
        return paramsList;
    }

    public void setParamsList(List<RsWbBjSub> paramsList) {
        this.paramsList = paramsList;
    }
}

